.sidebar{
  background-color: rgb(142, 52, 124);
  width: 20%;
  right: 0px;
  position: fixed;
  height: 100%;
  z-index: -10;
  margin-top: -63px
}

.sidebar a{
  display: flex;
  color: white;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  font-size: 15px;
  text-decoration: none;
  padding: 50px 20px;
}

.sidebar a:hover{
  background-color: rgb(7, 39, 7);
}

.enlaces{
  margin-top: 71px;
}